/* ----------------------------------------------------------------

        == Table Of Content

                01 Basic
                02 Navbar
                03 Header
                04 Hero
                05 About
                06 Portfolio
                07 Services
                08 Team
                09 Numbers
                10 Price
                11 Testimonials
                12 Blog
                13 Contact
                14 Footer
                15 Responsive
        

---------------------------------------------------------------- */
@import url(helpers.css);
/* ----------------------------------------------------------------
        Basic
-----------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none !important;
    list-style: none;
}

@media only screen and (max-width: 968px){
	#menu-item-58 .dropdown-menu{
		width: 100% !important;
		background:#cccccc4a !important;
	}
	#menu-item-19 .dropdown-menu{
		width: 100% !important;
		background:#cccccc4a !important;
	}
}

#menu-item-19 .dropdown-menu{
	padding:0px !important;
}
body {
    color: #333;
    line-height: 1.3;
    font-weight: 400;
    font-family: 'Droid Arabic Kufi','Poppins', sans-serif;
    overflow-x: hidden !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Droid Arabic Kufi','Raleway', sans-serif;
}

img {
    width: 100%;
    height: auto;
}

span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

.carousel a:hover:not(.buton){
	display: flex;
}

.section-head {
    text-align: center;
    margin-bottom: 80px;
}
.section-head h4 {
    font-size: 40px;
    font-weight: 200;
    padding-bottom: 15px;
    position: relative;
}
.section-head h4:after {
    content: '';
    width: 80px;
    height: 2px;
    background: #ED2131;
    position: absolute;
    bottom: 0;
    left: calc(50% - 40px);
}
.section-head h4 span {
    font-weight: 700;
}
.section-head p {
    font-weight: 300;
    font-size: 16px;
    word-spacing: 1px;
    margin-top: 15px;
}

.half-imgl {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-attachment: fixed;
}

.half-imgr {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50%;
    background-attachment: fixed;
}

.o-hidden {
    overflow: hidden;
}

.position-re {
    position: relative;
}

.full-width {
    width: 100% !important;
}

.bg-gray {
    background: #f7f7f7;
}
.bg-gray .owl-theme .owl-dots .owl-dot span {
    background: #777;
}

.bg-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px 1px
}

.section-padding {
    padding: 100px 0;
}

.valign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.v-middle {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.extra-title {
    font-weight: 800;
    line-height: 1.5;
    margin-bottom: 15px;
}

.sub-title {
    letter-spacing: 2px;
    color: #ED2131;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
}

.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #F7F8FA;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #ED2131;
}

.wow {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

/* ----------------------------------------------------------------
        Navbar
-----------------------------------------------------------------*/
.navbar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: transparent;
    z-index: 13;
}
.navbar .icon-bar {
    color: #fff;
}
.navbar .navbar-nav .nav-link {
    font-size: 15px;
    font-weight: 600;
    color: #eee;
    letter-spacing: .5px;
    margin: 15px 5px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.navbar .navbar-nav .active{
    color: #ED2131 !important;
}

.nav-scroll {
    background: #fff;
    border-bottom: 1px solid rgba(12, 12, 12, 0.04);
    padding: 0;
    position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
}
.nav-scroll .icon-bar {
    color: #222;
}
.nav-scroll .navbar-nav .nav-link {
    color: #222;
}

.logo {
    padding: 15px 0;
    width: 150px;
}
.logo img{
    max-width: 130px;
}

/* ----------------------------------------------------------------
        Header
-----------------------------------------------------------------*/
.header {
    height: 100vh;
    overflow: hidden;
}
.header .caption {
    margin-top: 30px;
    z-index: 9;
}
.header .caption h5 {
    font-weight: 200;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.header .caption h5 span {
    font-weight: 600;
}
.header .caption h1 {
    font-weight: 800;
    margin: 10px 0;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.header .caption p {
    font-weight: 300;
    margin: 5px 0 30px;
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.header .buton,.btn-red {
    padding: 10px 30px;
    background: #ED2131;
    color: #fff;
    border-radius: 30px;
    font-family: 700;
    border: 1px solid #ED2131;
    -webkit-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.header .buton:hover ,.btn-red:hover{
    background: transparent;
}
.header .arrow {
    position: absolute;
    bottom: 5vh;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 13px;
    z-index: 8;
}
.header .arrow i {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.header .arrow i:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.header .arrow i:hover:after {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.slider .arrow, .slider-fade .arrow {
    display: none !important;
}
.slider .owl-item, .slider-fade .owl-item {
    height: 100vh;
    position: relative;
}
.slider .item, .slider-fade .item {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
}
.slider .item .caption, .slider-fade .item .caption {
    z-index: 9;
}
.slider .owl-theme .owl-dots, .slider-fade .owl-theme .owl-dots {
    position: absolute;
    bottom: 5vh;
    width: 100%;
}

#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.bg-vid, #canvas-basic {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
}

.bg-vid{
    /*background: url('../img/bg1.jpg');*/
    background-size: cover;
    background-position: top;
}

.nav-scroll .logo{
    margin: 0px 12px;
}

.menu-item-has-children .dropdown-menu{
	padding:0px ;
	left: 0px;
	width:205px;
	text-align:center;
	top: 45px;
}

.menu-item-has-children .dropdown-menu .nav-link:hover {
	display: block;
	color: #ED2131 !important;
}

.menu-item-has-children .dropdown-menu .nav-link{
	color: #000 !important;
	padding: 15px;
    margin: 0;
    border-bottom: 1px solid #eee;
}

/********* Timeline *******/

.timeline--horizontal .timeline-divider{
    background-color: #ec2131;
    height: 6px;
}

.timeline__content{
    padding: 15px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 0px;
    transition: all 0.3s ease 0s;
}

.timeline .timeline__item:hover .timeline__content{
    background: #555;
}

.timeline__content h2{
    color: #ec2131;
}

.timeline-content p{
    font-size: 14px;
    color: #777;
    margin: 0;
    transition: all 0.3s ease 0s;
}

.timeline .timeline__item:hover p,.timeline .timeline__item:hover h2{
    color: #fff;
}

.timeline .timeline__item:hover:after,.timeline--horizontal .timeline__item:hover .timeline__content:after{
    background: #555;
}

.timeline--horizontal .timeline__item .timeline__content:after{
    content: "";
    width: 3px;
    height: 30%;
    background: #ED2131;
    margin: 0 auto;
    position: absolute;
    border: 0;
    bottom: 0;
    left: 3px;
    right: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}

.timeline--mobile .timeline__item .timeline__content:after{
    content: "";
    width: 27%;
    height: 3px;
    background: #ED2131;
    margin: 0 auto;
    position: absolute;
    border: 0;
    bottom: 0;
    left: -85%;
    right: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}

.timeline:not(.timeline--horizontal):before{
    background: #ED2131;
}
.timeline--horizontal .timeline__item--bottom.timeline__item .timeline__content:after{
    top: -35px;
}

.timeline--horizontal .timeline__item .timeline__content:before,
.timeline--mobile .timeline__item .timeline__content:before{
    content: none;
    border: 0;
}

@keyframes icon-load{
    0%{ transform: rotate(-12deg); }
    8%{ transform: rotate(12deg); }
    10%{ transform: rotate(24deg); }
    18%,20%{ transform: rotate(-24deg); }
    28%,30%{ transform: rotate(24deg); }
    38%,40%{ transform: rotate(-24deg); }
    48%,50%{ transform: rotate(24deg); }
    58%,60%{ transform: rotate(-24deg); }
    68%{ transform: rotate(24deg); }
    100%,75%{ transform: rotate(0deg); }
}

@media only screen and (max-width: 1200px){
    .logo img{
        max-width: 110px;
    }
}

@media only screen and (max-width: 990px){
    .main-timeline .timeline{
        margin-bottom: 20px;
    }

    .logo img{
        max-width: 80px;
    }
    .navbar-expand-lg .row{
        width: 100%;
    }
    .custom-header{
        display: block;
        width: 100%;
    }
    .custom-header div{
        display: inline-block;
        width: 49%;
    }
}
@media only screen and (max-width: 767px){
    .main-timeline .timeline-icon{
        padding-top: 0;
    }
    .main-timeline .timeline:nth-child(2n) .timeline-icon{
        padding-bottom: 0;
    }
    .main-timeline .border{
        margin-bottom: 10px;
    }
    .main-timeline .timeline:nth-child(2n) .border{
        margin: 10px 0 0 0;
    }
    .main-timeline .timeline-content{
        text-align: center;
    }
}


/* ----------------------------------------------------------------
        Hero
-----------------------------------------------------------------*/
.hero .intro {
    padding: 100px 0;
}
.hero .intro .content {
    padding: 0 30px;
}
.hero .intro .logo-img {
    width: 70px;
    margin: 0 auto 15px;
}

.hero .intro .logo-img-bg {
    width: 100px;
    margin: 0 auto 15px;
}
.hero .feats .item {
    padding: 80px 30px;
    border: 1px solid #eee;
}
.hero .feats .item .icon {
    font-size: 60px;
    color: #ED2131;
    margin-bottom: 50px;
}
.hero .feats .item h6 {
    margin-bottom: 20px;
}
.hero .feats .item .more {
    margin-top: 30px;
    font-weight: 600;
    font-size: 13px;
    border-bottom: 1px solid #ccc;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.hero .feats .item .more i {
    font-size: 10px;
    -webkit-transition: padding .5s;
    transition: padding .5s;
}
.hero .feats .item .more:hover {
    color: #ED2131;
}
.hero .feats .item .more:hover i {
    padding-left: 5px;
}

/* ----------------------------------------------------------------
        About
-----------------------------------------------------------------*/
.about .content {
    padding: 100px 0;
}
.about .content .item {
    margin-bottom: 15px;
}
.about .content .item .icon {
    font-size: 15px;
    padding-right: 5px;
    color: #ED2131;
}
.about .content .item h6 {
    font-size: 15px;
}
.about .fbox {
    padding-left: 15px;
}
.about .skills .skill-item {
    margin-top: 30px;
}
.about .skills h6 {
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .5px;
    margin-bottom: 10px;
}
.about .skills .skills-progress {
    width: 100%;
    height: 2px;
    background: #fff;
    position: relative;
    z-index: 2;
}
.about .skills .skills-progress span {
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: #ED2131;
    z-index: -1;
}
.about .skills .skills-progress span:after {
    content: attr(data-value);
    color: #fff;
    padding: 3px 8px;
    border-radius: 5px;
    background: #222;
    font-size: 10px;
    position: absolute;
    right: -5px;
    top: 10px;
}
.about .skills .skills-progress span:before {
    content: '';
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid #222;
    position: absolute;
    top: 5px;
    right: 8px;
    z-index: 6;
}
.about .quote {
    margin-top: 50px;
    padding: 30px 20px;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 30px -8px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 30px -8px rgba(0, 0, 0, 0.1);
    position: relative;
}
.about .quote .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #ED2131;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    top: -25px;
    right: 0px;
    -webkit-box-shadow: 0px 10px 30px -8px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 30px -8px rgba(0, 0, 0, 0.1);
}
.about .quote img {
    margin-top: 10px;
    width: 60px;
    border-radius: 50%;
    float: left;
}
.about .quote .info {
    margin-top: 20px;
    margin-left: 80px;
}
.about .quote .info span {
    margin-top: 5px;
    font-size: 12px;
    color: #888;
}

/* ----------------------------------------------------------------
        Portfolio
-----------------------------------------------------------------*/
.portfolio {
    overflow: hidden;
}
.portfolio .filtering {
    text-align: center;
}
.portfolio .filtering span {
    padding: 8px 22px;
    background: #f7f7f7;
    border: 1px solid #eee;
    margin: 0 5px;
    color: #777;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.portfolio .filtering .active {
    background: #ED2131;
    border-color: #ED2131;
    color: #fff;
}
.portfolio .items {
    padding: 5px;
}
.portfolio .item-img {
    position: relative;
    overflow: hidden;
}
.portfolio .item-img:hover .item-img-overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.portfolio .item-img:hover h6 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.portfolio .item-img h6 {
    font-weight: 600;
    position: relative;
    margin-bottom: 5px;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    -webkit-transition: all .5s;
    transition: all .5s;
}
.portfolio .item-img-overlay {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background: rgba(255, 255, 255, 0.95);
    color: #35424C;
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 2;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
.portfolio .item-img-overlay a {
    font-size: 30px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.work-item {
    padding: 80px;
}
.work-item p {
    margin: 30px 0;
}
.work-item li {
    margin-bottom: 15px;
}
.work-item li span {
    font-weight: 600;
    padding-right: 5px;
}
.work-item .tags a {
    margin-right: 5px;
    font-size: 13px;
    color: #777;
}

/* ----------------------------------------------------------------
        Services
-----------------------------------------------------------------*/
.services .bord {
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
}
.services .custom-bord {
    margin: 10px 0;
    border-bottom: 1px solid #f1f1f1;
    width: 100%;
}
.services .item {
    padding: 30px 15px;
}
.services:not(.sponsors) .item:hover .icon {
    background: #ED2131;
    color: #fff;
}
.services .item .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    background: #f7f7f7;
    font-size: 30px;
    color: #ED2131;
    margin: 0 auto 15px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.services .item h6 {
    margin-bottom: 10px;
    font-size: 17px;
}

/* ----------------------------------------------------------------
        Team
-----------------------------------------------------------------*/
.team .titem {
    padding: 8px;
    background: #fff;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
}
.team .titem:hover .author-img {
    border-radius: 0;
}
.team .titem .author-img {
    margin: auto;
    overflow: hidden;
    -webkit-transition: all .2s;
    transition: all .2s;
	height: 220px;
	max-width: 100%;
}

.team .titem .author-img a{
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
}
.team .titem .info {
    padding: 15px 0 7px;
}
.team .titem .info h6 {
    font-size: 16px;
    margin-bottom: 2px;
	    min-height: 38px;
}
.team .titem .info span {
    font-size: 13px;
    color: #888;
}
.team .titem .social-info a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #f7f7f7;
    font-size: 12px;
    margin: 8px 2px 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.team .titem .social-info a:hover {
    background: #ED2131;
    color: #fff;
}
.team .owl-carousel .owl-stage-outer {
    padding: 15px 0;
}

/* ----------------------------------------------------------------
        Numbers
-----------------------------------------------------------------*/
.numbers {
    background-attachment: fixed;
}
.numbers .item:hover .icon .back {
    -webkit-transition: all .2s;
    transition: all .2s;
    left: 0;
}
.numbers .item:hover .icon .front {
    -webkit-transition: all .2s;
    transition: all .2s;
    left: -100px;
}
.numbers .item .icon {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    font-size: 25px;
    margin: 0 auto 10px;
    overflow: hidden;
}
.numbers .item .icon i {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    line-height: 80px;
    border-radius: 50%;
}
.numbers .item .icon .back {
    left: 100px;
}
.numbers .item h2 {
    color: #ED2131;
    font-size: 50px;
    font-weight: 700;
    font-family: inherit;
    margin-bottom: 10px;
}
.numbers .item h2 span {
    font-size: 30px;
    font-weight: 400;
    color: inherit;
    padding-left: 5px;
}
.numbers .item p {
    font-size: 17px;
    color: #fff;
}

/* ----------------------------------------------------------------
        Price
-----------------------------------------------------------------*/
.price .item {
    text-align: center;
    padding: 30px 15px;
    background: #fff;
    border-radius: 5px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.price .item.active, .price .item:hover {
    -webkit-box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
}
.price .item.active .order .button, .price .item:hover .order .button {
    background: #ED2131;
}
.price .item .type {
    font-weight: 800;
    font-size: 22px;
}
.price .item .mount {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    background: #f7f7f7;
    margin: 30px auto 15px;
    -webkit-box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.07);
}
.price .item .mount h3 {
    display: inline-block;
    line-height: 110px;
    font-weight: 800;
    font-size: 45px;
    color: #111;
    position: relative;
}
.price .item .mount h3 span {
    font-size: 14px;
    position: absolute;
    left: -10px;
    top: -10px;
}
.price .item .per {
    color: #888;
    font-size: 12px;
    margin-bottom: 15px;
}
.price .item li {
    font-size: 14px;
    padding: 15px 0;
    border-bottom: 1px solid #f5f5f5;
}
.price .item li:last-child {
    border: 0;
}
.price .item .order .button {
    padding: 10px 30px;
    border-radius: 30px;
    background: #222;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .5px;
    color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
}

/* ----------------------------------------------------------------
        Clients
-----------------------------------------------------------------*/
.clients {
    background-attachment: fixed;
}
.clients .icon {
    font-size: 50px;
    margin-bottom: 15px;
}
.clients h2 {
    margin-bottom: 30px;
}
.clients .citem .client-img {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
    border-radius: 50%;
    overflow: hidden;
}
.clients .citem h6 {
    margin-bottom: 15px;
}
.clients .citem p {
    padding: 0 50px;
}
.clients .citem span {
    font-size: 14px;
    margin: 15px 0 10px;
}
.clients .citem li {
    font-size: 12px;
    display: inline-block;
    color: #ED2131;
}

/* ----------------------------------------------------------------
        Blog
-----------------------------------------------------------------*/
.blog .pitem {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.1);
}
.blog .pitem .post-img {
    position: relative;
    margin-top: -50px;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.1);
}
.blog .pitem .content {
    padding: 30px 0 15px;
}
.blog .pitem .content .tag {
    font-size: 12px;
    color: #ED2131;
    margin-bottom: 15px;
}
.blog .pitem .content h5 {
    font-family: inherit;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 15px;
}
.blog .owl-carousel .owl-stage-outer {
    padding: 50px 0 30px;
}

/* ----------------------------------------------------------------
        Contact
-----------------------------------------------------------------*/
.contact .contact-info {
    background-attachment: fixed;
}
.contact .contact-info .icon {
    padding: 50px 15px;
    background: rgba(255, 255, 255, 0.1);
    float: left;
    font-size: 20px;
}
.contact .contact-info .cont {
    margin-left: 30px;
}
.contact .contact-info h6 {
    font-family: inherit;
    font-size: 14px;
    margin-bottom: 5px;
}
.contact .contact-info p {
    font-size: 14px;
}
.contact .form input[type='text'],
.contact .form input[type='email'],
.contact .form textarea {
    width: 100%;
    padding: 15px;
    font-size: 14px;
    border: 0;
    background: #f7f7f7;
    border-radius: 5px;
}
.contact .form textarea {
    height: 175px;
    max-height: 175px;
    max-width: 100%;
}
.contact .form input[type='submit'] {
    padding: 10px 30px;
    background: #222;
    color: #fff;
    font-size: 14px;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.contact .form input[type='submit']:hover {
    background: #ED2131;
}
.contact .themap {
    background: #222;
    padding: 0 15px;
}
.contact .themap .map-toggle {
    color: #fff;
    padding: 30px 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
}
.contact .themap .map-toggle:after {
    content: 'Open The Map';
    position: relative;
    cursor: pointer;
}
.contact .themap .map-toggle i {
    margin-right: 5px;
    color: #ED2131;
    cursor: pointer;
}
.contact .themap .map-opened:after {
    content: 'Close The Map';
    position: relative;
}
.contact .themap .map {
    display: none;
    height: 380px;
    width: 100%;
    border-bottom: 15px solid #222;
}

/* ----------------------------------------------------------------
        Footer
-----------------------------------------------------------------*/
footer {
    background: #000;
    color: #fff;
}
footer .logo {
    padding: 0;
}
footer .social-icon a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #171717;
    border-radius: 50%;
    font-size: 12px;
    margin: 15px 2px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
footer .social-icon a:hover {
    background: #ED2131;
}

footer a:hover {
    color: #ED2131;
}
footer p {
    font-size: 12px;
}

.custom-footer{
    padding: 8px 0;

}

.nopadding{
    padding: 0;
}

.about .about-content{
    font-size: 16px;
    line-height: 1.9;
    color: #928e8e;
}

.btn-red{
    width: 30%;
    padding: 10px 30px;
    background: #ED2131;
    color: #fff;
    border-radius: 30px;
    font-family: 700;
    border: 1px solid #ED2131;
    -webkit-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    margin-top: 20px;
}

.jury .titem{
    margin-bottom: 20px;
}

.contact{
    position: relative;
}

.overlay-dark{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    z-index: 2;
}


/* ----------------------------------------------------------------
        Single
-----------------------------------------------------------------*/
.single-content h3{
    color: #d90845;
}

.title{
    padding: 0 0 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dbdbdb;
}

.single-content .title p{
    font-size: 16px;
    margin-top: 8px;
    color: #555;
}

.single-text p{
    color: #666;
    line-height: 27px;
}

.single-post .social-info a{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #f7f7f7;
    font-size: 12px;
    margin: 8px 2px 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    text-align: center;
}

.single-post .social-info a:hover {
    background: #ED2131;
    color: #fff;
}

/* ----------------------------------------------------------------
        FAQ PAGE
-----------------------------------------------------------------*/
.search-box{
	position: relative;
}

.search-box .form-control:focus {
    outline: 0;
    box-shadow: none;
}

.faq-search-btn{
	position: absolute;
    top: 3px;
    right: 4px;
    color: #fff;
    font-size: 12px;
    padding: 9px 10px;
    border: 0;
    border-radius: .25rem;
    cursor: pointer;
    background: #ec202e;
}

.faq-box{
	margin-bottom: 5px;
}

.faq-box h4{
    position: relative;
	margin: 0;
    color: #444349;
    font-size: 15px;
    cursor: pointer;
    padding: 0 20px;
    line-height: 50px;
    background: #f5f5f5;
    border-radius: 5px;
    text-transform: capitalize;
}

.faq-answer{
    background: #f5f5f5;
    padding: 10px 20px 20px;
	font-size: 15px;
}

.faq-box h4:after{
	position: absolute;
	top: 0;
    right: 0;
    width: 50px;
    color: #767676;
    content: '\f105';
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    font-family: 'Font Awesome\ 5 Free';
}

.faq-box > h4:hover:after, .faq-box > h4.active:after {
    content: '\f107';
}

.faq-answer span{
	/*float: left;*/
	margin-right: 5px;
	color: #928e8e;
}

.faq-answer p{
	font-size: 15px;
}

.faq-nodata{
	background:  #f5f5f5;
	padding: 10px;
	text-align:  center;
	border-radius: 5px;
	display:none;
	text-transform: capitalize;
}

/* ----------------------------------------------------------------
        404 Page
-----------------------------------------------------------------*/
.error-box{
	margin-top: 20px;
}

.error-box h1{
	color: red;
	margin-bottom: 10px;
}

.error-box h2{
	color: #111;
	margin-bottom: 10px;
}

.error-box span{
	color: #b7abab;
	font-weight: bold;
}

.error-box .btn{
	    background-color: #ee1c2e;
    color: white;
    margin-top: 30px;
}

/* ----------------------------------------------------------------
        Category Page
-----------------------------------------------------------------*/
.category_box:not(:last-child){
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}

.category_box{
	margin-top: 15px;
	margin-bottom: 15px;
}

.category_box h4{
	color: #ec2032;
	margin-bottom: 15px;
}
.cat-img {
	margin-bottom: 15px;
}

.cat-img a{
	width: 100%;
}

.category-header{
	margin: 0 auto;
	width: 65%;
}

.single-img{
	margin-bottom: 15px;
}

.single-box{
	margin-bottom: 10px;
	margin-top: 10px;
}

.cat-box {
	margin-bottom: 20px;
    background: #fafafa;
	padding: 30px 20px;
	border-radius: 3px;
}

.cat-winners-name{
	display: block;
	width: 100%;
}

.cat-box .author:hover{
	color: #ec1f2f;
}

.cat-box h6{
	color: #ec1f2f;
}

.cat-winner-single .col-lg-9{
	margin-top: 15px;
}

.cat-winners-name h5{
    margin-bottom: 30px;
    padding-bottom: 5px;
    display: inline-block;
	color: #ec2131;
}

.cat-winner-single {
	padding: 10px 0;
}

.author{
	font-size: 18px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	margin-top: 15px;
}

.img-backgound{
	width: 100%;
    height: 235px;
    background-size: cover !important;
    background-position: center !important;
}

.single-box a.img-thumbnail{
	width: 90%;
}

.cat-box .author{
	margin: 10px 0;
	transition: 0.2s ease-in-out all;
	font-size: 20px;
}

.disc{
	color: #c4c4c4;
	line-height: 27px;	
}

.timeline__content h2 {
    font-size: 15px;
}

/* ----------------------------------------------------------------
       Pagination
-----------------------------------------------------------------*/

.pagination {
    clear: both;
    padding: 20px 0;
    position: relative;
    line-height: 13px;
    font-size: 11px;
    display: block;
}

.pagination span, .pagination a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #555;
    font-size: 11px;
}

.pagination .current {
    padding: 10px 15px 10px 15px;
    background: #c33;
    color: #fff;
    font-size: 11px;
}

.pagination a:hover {
    color: #fff;
    background: #c33;
    font-size: 11px;
}

.navbar .container{
	padding: 0;
}

.navbar .navbar-nav .nav-link{
	letter-spacing: 0;
}

#about ul{
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
}


#about ul li{
	list-style: disc;
}

.faq-answer p span:not(:first-child){
	display: block;
	width: 100%;
}

.faq-answer li span{
	display: block;
	width: 100%;
	margin-top: 10px;
	list-style: disc;
}

.faq-answer ul{
	padding-left: 15px;
	padding-right: 15px;
}

.timeline_mobile{
	display: none;
}

/* ----------------------------------------------------------------
        Sponsors
-----------------------------------------------------------------*/
.sponsors .item{
	cursor: pointer;
}

.services.sponsors .item .img-thumbnail{
	width: 100%;
	height: 200px;
	margin-bottom: 25px;
	border-radius: 0;
	position: relative;
}

.services.sponsors .item {
    padding: 30px 0px;
	height: 100%;
	width: 100%;
}

.services.sponsors .item  img{
	max-height: 100%;
	width: auto;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.services.sponsors .item:hover h6 {
    color: #ED2131;
}

.sponsors-cat .img-thumbnail{
	height: 250px;
	position: relative;
}

.sponsors-cat .img-thumbnail img{
	max-height: 100%;
	max-height: 100%;
    width: 95%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.menu-item-has-children:after {
    content: '\f0d7';
    color: rgba(255,255,255,.5);
    top: 21px;
    position: absolute;
    right: 0px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.nav-scroll .menu-item-has-children:after {
    color: rgba(0,0,0,.5);
}

/* ----------------------------------------------------------------
        Responsive
-----------------------------------------------------------------*/
@media screen and (max-width: 991px) {
    .mb-md50 {
        margin-bottom: 50px;
    }

    .mb-md30 {
        margin-bottom: 30px;
    }

    .mb-md0 {
        margin-bottom: 0;
    }

    .navbar .navbar-collapse {
        overflow: hidden;
        background: #fff;
        text-align: center;
        padding: 10px 0;
    }
    .navbar .nav-link {
        margin: 10px auto !important;
        color: #222 !important;
    }

    .half-imgl,
    .half-imgr {
        display: none;
    }

    .about .content {
        border-top: 1px solid #eee;
    }

    .services .bord {
        border: 0;
    }
    .services .custom-bord {
        display: none;
    }

    .clients .citem p {
        padding: 0;
    }
	.category-header{
		width: 100%;
	}
}

@media screen and (max-width: 990px) {
	.timeline_mobile{
		display: block;
	}
	
	.hide_timeline_mobile{
		display: none;
	}
}

@media screen and (max-width: 767px) {
	
	h1{
		font-size: 35px;
	}
    .mb-sm50 {
        margin-bottom: 50px;
    }

    .mb-sm30 {
        margin-bottom: 30px;
    }

    .contact .contact-info .cont {
        margin-left: 20px;
    }

    .contact .contact-info .icon {
        min-width: 50px;
    }
	
	.cat-content{
		text-align: center;
	}

}
@media screen and (max-width: 575px) {
	.single-post .row,
	.section-padding .row{
		margin-left: 0;
		margin-right: 0;
	}
	
	div.single-content{
		text-align: center !important;
	}
	
}